WordPress.org

Forums

User Profile

Karen Lewis

User Activity

Recent Replies

  1. [resolved] [Plugin: Easy Pinterest for WordPress] Error loading Pinterest feed, likely an invalid character in the feed source. User last replied: 4 months ago. Most recent reply: 4 months ago by Scott.
  2. [resolved] After upgrade to 3.9 Insert/Edit Link Does Not Work User last replied: 1 year ago. Most recent reply: 1 year ago by a_badal.
  3. [resolved] [Plugin: FBF Facebook page Feed Widget] How to limit feed (excerpt) User last replied: 2 years ago. No replies since.
  4. [Plugin: Pinterest Pinboard Widget] PHP Shortcode for development User last replied: 2 years ago. No replies since.
  5. [resolved] [Plugin: Pinterest RSS Widget] Cannot update User last replied: 2 years ago. Most recent reply: 2 years ago by ottomanh.
  6. [Plugin: Sociable] Malware issue popping up on install User last replied: 2 years ago. Most recent reply: 2 years ago by quimbox.
  7. [resolved] [Plugin: Sociable] Image Causing Malware Detected Flags User last replied: 2 years ago. Most recent reply: 2 years ago by Samuel Wood (Otto).
  8. [Plugin: Smart YouTube PRO] [Plugin: Smart YouTube] Stopped working on lates plugin (3.9) update User last replied: 3 years ago. No replies since.
  9. Plugin: Quick Chat User last replied: 3 years ago. Most recent reply: 3 years ago by Marko-M.
  10. [Plugin: Ozh' Admin Drop Down Menu] Set for a version higher than what is available User last replied: 4 years ago. No replies since.

Threads Started

  1. [resolved] [Plugin: FBF Facebook page Feed Widget] How to limit feed (excerpt) Started: 2 years ago Most recent reply: 2 years ago by Karen Lewis.
  2. [Plugin: Pinterest Pinboard Widget] PHP Shortcode for development Started: 2 years ago No replies.
  3. [Plugin: Sociable] Malware issue popping up on install Started: 2 years ago Most recent reply: 2 years ago by quimbox.
  4. [Plugin: Smart YouTube PRO] [Plugin: Smart YouTube] Stopped working on lates plugin (3.9) update Started: 3 years ago No replies.
  5. Plugin: Quick Chat Started: 3 years ago Most recent reply: 3 years ago by Marko-M.
  6. [Plugin: Ozh' Admin Drop Down Menu] Set for a version higher than what is available Started: 4 years ago Most recent reply: 4 years ago by Karen Lewis.